<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"System Tracing"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"Registreer systeemactiviteit en analyseer deze later om de prestaties te verbeteren"</string>
    <string name="record_trace" msgid="6416875085186661845">"Spoor opnemen"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"Legt een systeemtracering vast met de configuratie die is ingesteld in Traceringsinstelingen"</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"CPU-profiel opnemen"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"Callstack-sampling kan ook worden aangezet in traceringen door de categorie \'cpu\' aan te vinken"</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"Heap dump opnemen"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"Legt een heap dump vast van de processen die zijn geselecteerd in Heap dumprocessen"</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"Selecteer ten minste één proces in Heap dump-processen om heap dumps te verzamelen"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"Winscope-sporen verzamelen"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"Omvat gedetailleerde UI-telemetriegegevens (kan een onderbreking in de weergave veroorzaken)"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"Beschikbare apps voor foutopsporing traceren"</string>
    <string name="categories" msgid="2280163673538611008">"Categorieën"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"Standaardcategorieën herstellen"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"Standaardcategorieën hersteld"</string>
    <string name="default_categories" msgid="2117679794687799407">"Standaard"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{# geselecteerd}other{# geselecteerd}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"Heap dump-processen"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"Er moet ten minste één proces zijn geselecteerd."</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"Heap dump-processen wissen"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"Proceslijst gewist"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"Continu heapprofiel"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"Leg eenmaal per gespecificeerd interval een heap dump vast"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"Interval voor heap dump"</string>
    <string name="five_seconds" msgid="7018465440929299712">"5 seconden"</string>
    <string name="ten_seconds" msgid="863416601384309033">"10 seconden"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"30 seconden"</string>
    <string name="one_minute" msgid="4182508213840684258">"1 minuut"</string>
    <string name="applications" msgid="521776761270770549">"Apps"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"Geen apps beschikbaar voor foutopsporing"</string>
    <string name="buffer_size" msgid="3944311026715111454">"Buffergrootte per CPU"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"Tegel Snelle instellingen voor tracering tonen"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"Tegel Snelle instellingen voor CPU-profilering tonen"</string>
    <string name="saving_trace" msgid="1468692734770800541">"Spoor opslaan…"</string>
    <string name="trace_saved" msgid="5869970594780992309">"Spoor opgeslagen"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"Stack-samples opslaan"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"Stack-samples opgeslagen"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"Heap dump opslaan"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"Heap dump opgeslagen"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"Tik om je opname te delen"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"Traceren stoppen"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"CPU-profilering stoppen"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"Sommige spoorcategorieën zijn niet beschikbaar:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"Tracering wordt opgenomen"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"Tik om te stoppen met traceren"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"Stack-samples worden opgenomen"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"Tik om stack-sampling te stoppen"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"Heap dump wordt opgenomen"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"Tikken om heap dump te stoppen"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"Opgeslagen bestanden wissen"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"Opnamen worden na één maand gewist"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"Opgeslagen bestanden wissen?"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"Alle opnamen worden verwijderd uit /data/local/traces"</string>
    <string name="clear" msgid="5484761795406948056">"Wissen"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"Systeemsporen"</string>
    <string name="keywords" msgid="736547007949049535">"systrace, trace, prestaties"</string>
    <string name="share_file" msgid="1982029143280382271">"Bestand delen?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"Bestanden voor systeemtracering kunnen gevoelige systeem- en app-gegevens bevatten (bijvoorbeeld over app-gebruik). Deel alleen systeemtraceringen met mensen en apps die je vertrouwt."</string>
    <string name="share" msgid="8443979083706282338">"Delen"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"Niet meer tonen"</string>
    <string name="long_traces" msgid="5110949471775966329">"Lange traces"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"Wordt continu opgeslagen in de opslagruimte van het apparaat"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"Doorlopend opgeslagen in apparaatopslag (niet automatisch bijgevoegd bij bugrapporten)"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"Maximale grootte van lange traces"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"Maximale duur van lange traces"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"200 MB"</string>
    <string name="one_gb" msgid="590396985168692037">"1 GB"</string>
    <string name="five_gb" msgid="7883941043220621649">"5 GB"</string>
    <string name="ten_gb" msgid="4150452462544299276">"10 GB"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"20 GB"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"10 minuten"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"30 minuten"</string>
    <string name="one_hour" msgid="5219232935307966891">"1 uur"</string>
    <string name="eight_hours" msgid="3207620892104451552">"8 uur"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"12 uur"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"24 uur"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"4096 KB"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"8192 KB"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"16.384 KB"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"32.768 KB"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"65.536 KB"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"Opnamen voor bugrapporten stoppen"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"Beëindigt actieve opnamen als een bugrapport is gestart"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"Opnamen toevoegen aan bugrapporten"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"Stuur lopende opnamen automatisch naar BetterBug als een bugrapport wordt verzameld. De opnamen gaan gewoon verder."</string>
    <string name="link_to_traces" msgid="1404687523304348490">"Opgeslagen bestanden bekijken"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"Traceringsinstellingen"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"Opgeslagen bestanden"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"Overig"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"Instellingen voor heap dump"</string>
</resources>
